local USE flag
conduit10

Use version 1.0.x or below of the conduit package (for the test suite).

Packages describing “conduit10” as local USE flag

Package “conduit10” Flag Description
dev-haskell/http Use version 1.0.x or below of the conduit package (for the test suite).

All packages providing a “conduit10” USE flag (1)